# coding=utf-8

from django.conf.urls import url, include

from .views import *

urlpatterns = [
    url(r'^token/refresh/', CustomerRefreshTokenView),
    url(r'^token/verify/', CustomerVerifyTokenView),

    url(r'^code2Session/$', WxLoginView.as_view()),
    url(r'^wxbind/$', WxBindView.as_view()),
    url(r'^setinfo/$', SetUserInfoView.as_view()),

    url(r'^list/$', CsutomerListViewSet.as_view()),
    url(r'^statement/$', StatementViewSet.as_view()),
    url(r'^vehicle/', include('apps.customer.vehicle.urls')),

]

